.headblock {
   position: absolute;
   top: -90px;
   left: 0;
   right: 0;
   margin-left: auto;
   margin-right: auto;
   z-index: 60
}

.abdul {
   margin: 0 auto
}

.abdul-relative {
   position: relative
}

.cov, .covall, .cov-upsell, .cov-upsell2, .cov-upsell3, .cov-upsell4, .cov-downsell, #loadingVideo, #cfs {
   height: 100%;
   position: absolute;
   top: 0;
   width: 100%;
   left: 0
}

#loadingVideo {
   background-image: url(/i/loading-video.gif);
   background-size: cover;
   z-index: 30;
   background-color: #fff
}

#cfs {
   background-image: url(/i/video-sound.png);
   background-size: cover;
   z-index: 25;
   display: none
}

.cov {
   background-image: url(../i/video-cover.jpg);
   background-size: cover;
   z-index: 20!important;
   display: none
}

.cov-upsell {
   background-image: url(../i/upsell-welcome.jpg);
   background-size: cover;
   z-index: 20!important;
   display: none
}

.cov-upsell2 {
   background-image: url(../i/upsell-3.jpg);
   background-size: cover;
   z-index: 20!important;
   display: none
}

.cov-upsell3 {
   background-image: url(../i/upsell-4.jpg);
   background-size: cover;
   z-index: 20!important;
   display: none
}

.cov-upsell4 {
   background-image: url(../i/upsell-5.jpg);
   background-size: cover;
   z-index: 20!important;
   display: none
}

.cov-downsell {
   background-image: url(../i/upsell-save.jpg);
   background-size: cover;
   z-index: 20!important;
   display: none
}

.covall {
   z-index: 10!important
}

.responsive-video {
   position: relative;
   padding-bottom: 75%;
   overflow: hidden
}

.responsive-video iframe {
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0
}

.embed-container {
   border: 2px solid #000;
   position: relative;
   padding-bottom: 56.25%;
   height: 0;
   overflow: hidden;
   max-width: 100%
}

.embed-container iframe, .embed-container object, .embed-container embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%
}

.limit-width {
   max-width: 900px
}

.limit-width-video {
   max-width: 720px
}

.section {
   padding: 1.5rem .8rem
}

.title.is-1-main-title {
   font-size: 3.6rem
}

.buybutton {
   display: none
}

.loading-gif {
   background-image: url(../i/loading.gif);
   background-size: contain;
   background-repeat: no-repeat;
   background-position: top center
}

.price-reveal {
   visibility: hidden
}

.has-margin-top {
   margin-top: 150px
}

.spacer {
   margin-top: 35px;
   height: 1px
}

.rebill-clickbox {
   cursor: pointer;
   padding: 15px;
   border: 6px solid #fff
}

.rebill-clickbox-red {
   border: 6px solid red!important;
   border-radius: 12px!important;
   background: #ffbfbf!important
}

.rebill-checkbox {
   display: inline-block;
   background: url(/i/checkbox.png) no-repeat center -50px;
   width: 50px;
   height: 50px;
   position: relative;
   top: 3px;
   font-size: 0;
   vertical-align: top
}

.rebill-checkbox.rebill-checkbox-clicked {
   background-position: center 0
}

.rebill-checkbox-animation {
   animation: rebill-checkbox-animation .7s ease-in-out;
   animation-iteration-count: infinite
}

@keyframes rebill-checkbox-animation {
   0% {
      transform: scale(1)
   }
   50% {
      transform: scale(1.3)
   }
   100% {
      transform: scale(1)
   }
}

.rebill-checkbox2 {
   display: inline-block;
   background: url(/i/checkbox2.png) no-repeat center -32px;
   width: 32px;
   height: 32px;
   position: relative;
   top: 3px;
   font-size: 0;
   vertical-align: top
}

.rebill-checkbox2.rebill-checkbox2-clicked {
   background-position: center 0
}

.rebill-checkbox2-animation {
   animation: rebill-checkbox-animation .7s ease-in-out;
   animation-iteration-count: infinite
}

@keyframes rebill-checkbox-animation {
   0% {
      transform: scale(1)
   }
   50% {
      transform: scale(1.15)
   }
   100% {
      transform: scale(1)
   }
}

@media only screen and (min-device-width:320px) and (max-device-width:760px) and (orientation:landscape) {
   .limit-width-video {
      max-width: 70%
   }
}

@media only screen and (min-device-width:761px) and (max-device-width:960px) and (orientation:landscape) {
   .limit-width-video {
      max-width: 60%
   }
}

.exit-modal {
   z-index: 100;
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, .8)
}

.exit-modal .exit-modal-inner {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   max-width: 800px;
   margin: 5vh auto 0
}

.exit-modal .exit-modal-inner .exit-box-container {
   width: 800px;
   height: 568px;
   background-image: url(/i/discount-popup.png);
   background-repeat: no-repeat;
   background-size: 100% auto
}

.button-holders {
   padding-top: 170px;
   position: relative
}

@media only screen and (max-width:800px) {
   #exitModal {}
   #exitModalText {}
}

.closeButton {
   z-index: 200;
   background-image: url(/i/x.png);
   width: 40px;
   height: 40px;
   position: absolute;
   top: -20px;
   right: 0;
   cursor: pointer
}

.discountTicket {
   height: 285px;
   position: absolute;
   cursor: pointer
}

.ticket1 {
   left: 330px;
   padding-top: 20px;
   transform: rotate(-30deg)
}

.ticket2 {
   left: 410px;
   padding-top: 10px;
   transform: rotate(-15deg)
}

.ticket3 {
   left: 500px;
   transform: rotate(0deg)
}

.ticket4 {
   left: 590px;
   padding-top: 10px;
   transform: rotate(15deg)
}

.ticket5 {
   left: 670px;
   padding-top: 20px;
   transform: rotate(30deg)
}

.grow {
   transition: all .2s ease-in-out
}

.grow:hover {
   transform: scale(1.35);
   z-index: 4
}

.exit-modal .exit-modal-inner .exit-box-container-text {
   width: 800px;
   min-height: 500px;
   background-image: url(/i/dim-popup.jpg);
   background-repeat: no-repeat;
   background-size: 100% auto;
   background-color: #fff
}

.exit-modal .exit-modal-inner .exit-box-container-blank {
   max-width: 800px;
   width: 100%;
   background-color: #fff;
   padding: 14px
}

.textContainer {
   padding-top: 140px
}

.buttonstext {
   padding: 20px 10px 10px
}

.raleway {
   font-family: raleway, sans-serif
}

.ba {
   position: relative;
   height: 255px;
   width: 275px
}

.ba img {
   position: absolute
}

.ba img.bottom-ba {
   animation: fadeba 5s infinite
}

@keyframes fadeba {
   0% {
      opacity: 1
   }
   40% {
      opacity: 1
   }
   50% {
      opacity: 0
   }
   90% {
      opacity: 0
   }
   100% {
      opacity: 1
   }
}

.letter-image {
   display: block
}

a.button {
   white-space: normal;
   height: auto
}

.dark-green {
   color: #006400
}

.tickered {
   border: 4px dashed red
}

.rebill-clickbox-new {
   cursor: pointer
}